.catalog {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 50px 20px;
  list-style: none;
}
.catalog__item {
  width: 25%;
  padding: 15px;
  border: 1px solid #ddd;
}
.catalog__figure img {
  display: block;
  width: 100%;
}
.catalog__title {
  font-weight: bold;
  font-size: 18px;
  margin-bottom: 5px;
}
.catalog__description {
  font-size: 15px;
  margin-bottom: 10px;
}
.catalog__price {
  font-weight: bold;
  font-size: 14px;
}
@media (max-width: 800px) {
  .catalog {
    padding: 30px 20px;
  }
  .catalog__item {
    width: 33.33%;
  }
}
@media (max-width: 500px) {
  .catalog {
    padding: 15px;
  }
  .catalog__item {
    width: 50%;
    padding: 10px;
  }
  .catalog__title {
    font-size: 16px;
  }
  .catalog__description {
    font-size: 13px;
  }
  .catalog__price {
    font-size: 13px;
  }
}
@media (max-width: 350px) {
  .catalog__item {
    width: 100%;
    margin-bottom: 10px;
  }
}
